Can someone help me open a 5.0 Cubase project, need midi info.[Resloved]

General discussions on songwriting, mixing, music business and other music related topics.
Post Reply
AppleFire
New Member
Posts: 13
Joined: Thu Jul 24, 2014 1:15 am
Contact:

Can someone help me open a 5.0 Cubase project, need midi info.[Resloved]

Post by AppleFire » Wed Oct 30, 2019 2:20 am

Hello Cubase community,

Can someone help me up 5.0 Cubase project? I need the midi info. I think it requires Cubase 8 or earlier. This project cannot open in Cubase 9.5 or 10, but I need the midi info from this project. It contains some wonderful, complex midi arrangements I completed years ago. So, if you have not upgraded yet, you can help me out, and I would be very appreciative ($$).

Best,

Chris

Update: I was able to open the oldest .bak backup file and rescue the project. The .cpr was actually Cubase 6 or 7 project from when I updated these files from v5. Not sure how this got corrupted. But, except for the original back up, it would not open in V7, 8.5, 9.5, or 10. Error message: "Invalid file."

Post Reply

Return to “Steinberg Lounge”

Who is online

Users browsing this forum: No registered users and 3 guests